
/* Class = "NSMenuItem"; title = "Low"; ObjectID = "2g3-Id-Tgl"; */
"2g3-Id-Tgl.title" = "低";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "start time"; ObjectID = "3hP-aN-iXj"; */
"3hP-aN-iXj.ibExternalAccessibilityDescription" = "開始時刻";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "4gy-Ly-qTp"; */
"4gy-Ly-qTp.title" = "なし";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "time zone"; ObjectID = "6Qs-9j-HY1"; */
"6Qs-9j-HY1.ibExternalAccessibilityDescription" = "時間帯";

/* Class = "NSButtonCell"; title = "On a day"; ObjectID = "7Me-S1-P8x"; */
"7Me-S1-P8x.title" = "日付";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "91e-Pp-bz5"; */
"91e-Pp-bz5.title" = "その他…";

/* Class = "NSTextFieldCell"; title = "my status:"; ObjectID = "AIA-8I-xvv"; */
"AIA-8I-xvv.title" = "自分の状況：";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "notes"; ObjectID = "Ajr-S4-JR2"; */
"Ajr-S4-JR2.ibExternalAccessibilityDescription" = "メモ";

/* Class = "NSButtonCell"; title = "Accept"; ObjectID = "BOt-FK-qPL"; */
"BOt-FK-qPL.title" = "出席";

/* Class = "NSTextFieldCell"; title = "ends"; ObjectID = "CBV-tq-RD5"; */
"CBV-tq-RD5.title" = "終了";

/* Class = "NSTextFieldCell"; title = "time zone"; ObjectID = "Cej-5k-f4I"; */
"Cej-5k-f4I.title" = "時間帯";

/* Class = "NSTextFieldCell"; title = "calendar"; ObjectID = "F6d-7e-NJ5"; */
"F6d-7e-NJ5.title" = "カレンダー";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "on a day"; ObjectID = "FmQ-Wv-poY"; */
"FmQ-Wv-poY.ibExternalAccessibilityDescription" = "日付";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to remind on a day"; ObjectID = "FmQ-Wv-poY"; */
"FmQ-Wv-poY.ibExternalAccessibilityHelp" = "日付での通知を有効にします";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "time"; ObjectID = "J2M-M6-eKh"; */
"J2M-M6-eKh.ibExternalAccessibilityDescription" = "時刻";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "toggle details"; ObjectID = "Nu1-Lf-ecs"; */
"Nu1-Lf-ecs.ibExternalAccessibilityDescription" = "詳細を切り替える";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "invitees"; ObjectID = "OPD-Cv-wZg"; */
"OPD-Cv-wZg.ibExternalAccessibilityDescription" = "予定出席者";

/* Class = "NSMenuItem"; title = "Maybe"; ObjectID = "PLy-NE-ZpX"; */
"PLy-NE-ZpX.title" = "仮承諾";

/* Class = "NSView"; ibExternalAccessibilityDescription = "map"; ObjectID = "QMy-Nb-PaJ"; */
"QMy-Nb-PaJ.ibExternalAccessibilityDescription" = "マップ";

/* Class = "NSView"; ibExternalAccessibilityHelp = "show location in map"; ObjectID = "QMy-Nb-PaJ"; */
"QMy-Nb-PaJ.ibExternalAccessibilityHelp" = "マップで場所を表示";

/* Class = "NSButtonCell"; title = "Decline"; ObjectID = "RWY-xs-djC"; */
"RWY-xs-djC.title" = "欠席";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "date"; ObjectID = "WHi-77-sBs"; */
"WHi-77-sBs.ibExternalAccessibilityDescription" = "日付";

/* Class = "NSTextFieldCell"; title = "starts"; ObjectID = "Xtu-Hm-B9i"; */
"Xtu-Hm-B9i.title" = "開始";

/* Class = "NSTextFieldCell"; placeholderString = "Add Invitees"; ObjectID = "t1f-eg-v3T"; */
"t1f-eg-v3T.placeholderString" = "予定出席者を追加";

/* Class = "NSTokenField"; ibExternalAccessibilityDescription = "emails"; ObjectID = "Zbz-gl-3sU"; */
"Zbz-gl-3sU.ibExternalAccessibilityDescription" = "メール";

/* Class = "NSTextFieldCell"; title = "all-day"; ObjectID = "avK-77-Z0b"; */
"avK-77-Z0b.title" = "終日";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "flag as incorrect"; ObjectID = "bBD-59-wKq"; */
"bBD-59-wKq.ibExternalAccessibilityDescription" = "不正確としてフラグ";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "end date"; ObjectID = "bKj-V7-9CT"; */
"bKj-V7-9CT.ibExternalAccessibilityDescription" = "終了日";

/* Class = "NSButtonCell"; title = "Maybe"; ObjectID = "cQ4-yV-pDP"; */
"cQ4-yV-pDP.title" = "仮承諾";

/* Class = "NSButtonCell"; title = "Add Event"; ObjectID = "cZE-KJ-asQ"; */
"cZE-KJ-asQ.title" = "イベントを追加";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "all-day"; ObjectID = "ce2-h9-Wcf"; */
"ce2-h9-Wcf.ibExternalAccessibilityDescription" = "終日";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "end time"; ObjectID = "eR4-w7-hh2"; */
"eR4-w7-hh2.ibExternalAccessibilityDescription" = "終了時刻";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "url"; ObjectID = "g0k-Td-y0J"; */
"g0k-Td-y0J.ibExternalAccessibilityDescription" = "URL";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "iRD-6k-P9Y"; */
"iRD-6k-P9Y.title" = "中";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "title"; ObjectID = "iiE-CW-hfn"; */
"iiE-CW-hfn.ibExternalAccessibilityDescription" = "タイトル";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "status"; ObjectID = "imy-sb-O7K"; */
"imy-sb-O7K.ibExternalAccessibilityDescription" = "状況";

/* Class = "NSMenuItem"; title = "High"; ObjectID = "io4-w9-qvN"; */
"io4-w9-qvN.title" = "高";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "priority"; ObjectID = "k4a-5F-XeV"; */
"k4a-5F-XeV.ibExternalAccessibilityDescription" = "優先順位";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "calendar"; ObjectID = "lgI-oZ-Lza"; */
"lgI-oZ-Lza.ibExternalAccessibilityDescription" = "カレンダー";

/* Class = "NSTextFieldCell"; title = "priority"; ObjectID = "mLr-tG-hXL"; */
"mLr-tG-hXL.title" = "優先順位";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "start date"; ObjectID = "mSr-ZT-miC"; */
"mSr-ZT-miC.ibExternalAccessibilityDescription" = "開始日";

/* Class = "NSMenuItem"; title = "Calendar"; ObjectID = "msP-P6-qbm"; */
"msP-P6-qbm.title" = "カレンダー";

/* Class = "NSButtonCell"; title = "Join Google Hangout"; ObjectID = "nAr-ZG-m2J"; */
"nAr-ZG-m2J.title" = "Google ハングアウトに参加";

/* Class = "NSMenuItem"; title = "Floating"; ObjectID = "sbp-dC-Ida"; */
"sbp-dC-Ida.title" = "フローティング";

/* Class = "NSTextFieldCell"; title = "visibility"; ObjectID = "skF-sr-rpX"; */
"skF-sr-rpX.title" = "表示";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "srC-2F-95u"; */
"srC-2F-95u.title" = "削除";

/* Class = "NSTextFieldCell"; title = "remind me"; ObjectID = "tIt-jt-hGe"; */
"tIt-jt-hGe.title" = "通知設定";

/* Class = "NSTextFieldCell"; title = "show as"; ObjectID = "vnQ-if-qSI"; */
"vnQ-if-qSI.title" = "状況表示";

/* Class = "NSMenuItem"; title = "Declined"; ObjectID = "wx9-eN-rZb"; */
"wx9-eN-rZb.title" = "欠席";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "is all day"; ObjectID = "x1y-Pv-ROu"; */
"x1y-Pv-ROu.ibExternalAccessibilityDescription" = "は終日です";

/* Class = "NSMenuItem"; title = "GMT"; ObjectID = "xxU-fN-K5f"; */
"xxU-fN-K5f.title" = "GMT";

/* Class = "NSMenuItem"; title = "Accepted"; ObjectID = "zgK-GM-RbT"; */
"zgK-GM-RbT.title" = "出席";

/* Class = "NSView"; ibExternalAccessibilityDescription = "is completed"; ObjectID = "VKf-0A-cMz"; */
"VKf-0A-cMz.ibExternalAccessibilityDescription" = "は完了済みです";
